#wrapper {
  width: 100%;
  max-width: 600px;
  margin: auto;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  color: #707070;
}
#header {
  margin-top: 15px;
}
#header img {
  display: block;
  margin: auto;
  max-width: 250px;
  max-height: 60px;
}
#footer {
  text-align: center;
  padding: 30px 0;
  margin-top: auto;
}

#nocontent {
  margin: 50px 0;
  text-align: center;
}

.notes {
  margin: 5px 0;
  text-align: center;
}
.notes .note_header {
  margin: 15px 0 20px;
  display: inline-block;
}
.limit_txt {
  height: 25px;
  vertical-align: middle;
  display: inline-block;
}
.notes .note_body {
  font-size: 12px;
  text-align: left;
  max-width: 310px;
  margin: 15px auto;
}
.notes .note_body .note_body_pin {
  position: absolute;
}
.notes .note_body .note_body_text {
  margin-left: 10px;
  max-width: 300px;
}
.notes a, .help_link a {
  color: #c7b299;
}


.grid_container {
  margin-top: 20px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  font-size: 0;
}
.grid_item {
  display: inline-block;
  width: 25vw;
  max-width: 150px;
  height: 25vw;
  max-height: 150px;
  position: relative;
  background-position: center center;
  background-size: cover;
}
.grid {
  width: 100%;
  height: 100%;
  display: none;
  object-fit: cover;
}

#lightcase-overlay {
  background-color: #fff;
}
a[class*='lightcase-icon-'] {
  color: #303030;
}
.lightcase-icon-close:before {
    color: #9E9E9E;
    background-image: url('/img/icon_close.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    content: '';
    width: 30px;
    height: 30px;
}
.lightcase-icon-prev:before {
    content: '〈';
    color: #9E9E9E;
}
.lightcase-icon-next:before {
    content: '〉';
    color: #9E9E9E;
}
#lightcase-overlay-logo {
  background-image: url('/img/logo_s.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  height: 35px;
  max-height: 35px;
  width: 100px;
  margin: 5px auto;
  z-index: 9999999;
  top: 0;
  left: calc(50vw - 50px);
  position: fixed;
}
#lightcase-info {
  padding: 0px;
  margin: 30px auto;
  width: 100%;
  text-align: center;
}
#lightcase-info a {
  color: #fff;
  text-shadow: none;
  padding: 20px 0px;
  width: 100%;
  display: inline-block;
}
#lightcase-info #lightcase-caption {
  display: inline-block;
  width: calc(60% - 5px);
  margin-right: 5px;
}
.lightcase-icon-info {
  display: inline-block;
  padding: 20px 0;
  width: 40%;
  font-size: 13px;
  text-shadow: none;
  color: #8e8e8e;
  background-color: #e8e8e8;
  cursor: pointer;
}
@media screen and (max-width: 640px) {
  a[class*='lightcase-icon-'] {
    top: 7.5%;
    margin: 0px 70px;
    height: 24px;
    line-height: 34px;
  }
  #lightcase-info {
    width: 100%;
    text-shadow: none;
    margin-top: 10px;
    
  }
  .btn {
    font-size: 12px;
  }
  .lightcase-icon-info,#lightcase-info a {
    font-size: 12px;
    padding: 15px 0;
  }
  #lightcase-case {
    top: 50vh;
  }
  #lightcase-sequenceInfo {
    position: fixed;
    color: #fff;
    background-color: #9E9E9E;
    left: calc(50vw - 40px);
    z-index: 9999;
    width: 80px;
    padding: 5px;
    border-radius: 10px;
    font-size: 15px;
    text-align: center;
    top: 7.5%;
  }
  .lightcase-fullScreenMode #lightcase-info {
    padding: 0px;
  }
}

.single_photo_wrapper {
  display: flex;
  min-height: 70vh;
}
.single_photo_content {
  max-width: 80%;
  width: auto;
  max-height: 75%;
  height: auto;
  margin: auto;
}
.single_photo_content img {
  width: 100%;
  height: 100%;
}
.single_photo_wrapper p {
  width: 100%;
  text-align: center;
  margin-top: 5px;
}
.single_photo_footer {
  text-align: center;
  margin-top: auto;
}
.single_photo_footer a {
  color: #C4B29C;
}

.howto_wrapper, .download_wrapper {
  margin: 30px;
}
.howto_wrapper h2, .download_wrapper h2 {
  margin: 30px 0;
  font-size: 16px;
  text-align: center;
}
.howto_wrapper h3 {
  margin: 30px 0 15px;
  font-size: 14px;
}
.howto_wrapper img {
  width: 100%;
  margin-top: 10px;
  border: 1px solid #9E9E9E;
}
.howto_wrapper h3 span {
  display: inline-block;
  width: 17px;
  height: 17px;
  background-color: #C7B299;
  border-radius: 10px;
  text-align: center;
  line-height: 17px;
  color: #fff;
  margin-right: 7px;
}
.howto_wrapper a, .download_wrapper a {
  color: #C4B29C;
  width: 100%;
  text-align: center;
  display: block;
  margin-top: 30px;
  margin-bottom: -20px;
}

.download_wrapper .note_body {
  margin-top: 20px;
}
.download_wrapper .note_body .note_body_pin {
  position: absolute;
  line-height: 13px;
}
.download_wrapper .note_body .note_body_text {
  margin-left: 10px;
}
.btn_wrapper {
  margin: 30px 0;
  text-align: center;
}
.btn_wrapper .btn {
  width: 85%;
  padding: 12px;
  color: #fff;
  background-color: #C4B29C;
}
.btn_wrapper .file_info {
  margin-top: 5px;
}

.remodals {
  background-color: rgba(43, 46, 56, 0.0);
}
.remodals img {
  width: auto;
  height: auto;
  max-width: 100%;
  max-height: 90vh;
}
.remodal-close {
  left: auto;
  right: 0;
}
.remodal-close:before {
  font-size: 40px;
  color: #ffffff;
}

.help_link {
  font-size: 24px;
  text-align: right;
  display: inline-block;
}

.btn.half_width {
  width: 50vw;
  display: table-cell;
  border-radius: unset;
}
.btn.full_width {
  border-radius: unset;
}
.btn.width_70 {
  width: 65%;
  border-radius: unset;
}
.btn.width_30 {
  width: 25%;
  border-radius: unset;
  background-color: #e8e8e8 !important;
  color: #8e8e8e !important;
  font-weight: bold;
}
.video_wrapper {
  position: fixed;
  z-index: 10000;
  display: none;
  width: 100%;
  height: 100%;
  background-color: #000;
}
#video_player {
  width: 100%;
  height: 100%;
}

.app_content {
  text-align: center;
  border: 2px solid #f46b59;
  border-radius: 15px;
  padding: 30px 0px;
}
.app_content p {
  font-size: 15px;
  margin-top: -15px;
}
.app_content img {
  width: 70px;
  border-radius: 15px;
  border: none;
  margin: 0;
}
.app_content div {
  margin-top: 10px;
  margin-bottom: -15px;
  font-size: 13px;
}
.dotted_hr {
  border-top: 5px dotted #ccc;
  margin-top: 25px;
}
.video_play_icon {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 32%;
  height: 32%;
  background-color: rgba(253, 124, 111, 0.5);
  border-radius: 25px;
  background-image: url('/img/icon_play.png');
  background-size: 40%;
  background-repeat: no-repeat;
  background-position: 55% center;
}
.video_icon {
  position: absolute;
  left: 5%;
  top: 3%;
  width: 15%;
  height: 15%;
  background-image: url('/img/icon_video.png');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.remodals[data-remodal-id="modal2"] {
  margin: 0;
  background-color: #fff;
  height: 100vh;
  width: 100vw;
  max-width: 100vw;
  position: absolute;
  top: 0;
  left: 0;
  padding: 30px;
  color: #707070 !important;
}
.remodals[data-remodal-id="modal2"] .remodal-close {
  top: 3%;
  right: 3%;
}
.remodals[data-remodal-id="modal2"] .remodal-close::before {
  color: #707070 !important;
  content: '';
  background-image: url('/img/icon_close.png');
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
}
.remodals[data-remodal-id="modal2"] h3 {
  margin: 8%;
  font-weight: bold;
}
.remodals[data-remodal-id="modal2"] h5 {
  font-weight: bold;
}
.remodals[data-remodal-id="modal2"] .modal_content {
  text-align: left;
  border-bottom: 1px solid #707070;
  font-size: 14px;
}

.modal_content p {
  word-wrap: break-word;
}
